Mise à jour vers WordPress 4.4.1

Cette version apporte son lot de correctif et fixe une faille de sécurité :

WordPress 4.4 et ses versions antérieures sont affectées par une vulnérabilité de type cross-site scripting qui pourrait compromettre un site. cette mise à jour corrige cette faille de sécurité.

La version 4.4.1 corrige aussi 52 bugs et met à jour le support des Emoji afin d’inclure les derniers caractères Emoji. Tous vos sites seront mis à jour vers cette nouvelle version dans la journée.

Laisser une réponse